<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg000"
    android:fitsSystemWindows="true"
    android:layoutDirection="rtl"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="pc.feqhiat.MainActivity">

    <include layout="@layout/main_toolbar" />
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_behavior="@string/appbar_scrolling_view_behavior"
        android:orientation="vertical">

        <include
            layout="@layout/content_main"/>
    </RelativeLayout>

</android.support.design.widget.CoordinatorLayout>
